# go-task-experiments

## Experimenting with stupid things

I am a crazy person get over it. 


## Getting started

good luck have fun

## Next Steps

Add this functoinality under a different command to the Josue Avena cli poc, add example to do this in gitlab. Look at doing the pipeline generation down to the cmd level and not just the task level. etc,etc,etc